# Asterisk Project : Asterisk 13 Application_MeetMeAdmin

Created by wikibot on Aug 08, 2014

# MeetMeAdmin()

### Synopsis

MeetMe conference administration.

### Description

Run admin command for conference confno.

Will additionally set the variable `MEETMEADMINSTATUS` with one of the following values:

- `MEETMEADMINSTATUS`
  - NOPARSE - Invalid arguments.
  - NOTFOUND - User specified was not found.
  - FAILED - Another failure occurred.
  - OK - The operation was completed successfully.

### Syntax

    MeetMeAdmin(confno,command,[user])

##### Arguments

- `confno`
- `command`
  - `e` - Eject last user that joined.
  - `E` - Extend conference end time, if scheduled.
  - `k` - Kick one user out of conference.
  - `K` - Kick all users out of conference.
  - `l` - Unlock conference.
  - `L` - Lock conference.
  - `m` - Unmute one user.
  - `M` - Mute one user.
  - `n` - Unmute all users in the conference.
  - `N` - Mute all non-admin users in the conference.
  - `r` - Reset one user's volume settings.
  - `R` - Reset all users volume settings.
  - `s` - Lower entire conference speaking volume.
  - `S` - Raise entire conference speaking volume.
  - `t` - Lower one user's talk volume.
  - `T` - Raise one user's talk volume.
  - `u` - Lower one user's listen volume.
  - `U` - Raise one user's listen volume.
  - `v` - Lower entire conference listening volume.
  - `V` - Raise entire conference listening volume.
- `user`

### See Also

- Asterisk 13 Application_MeetMe

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538